summarylogtreecommitdiffstats
AgeCommit message (Collapse)Author
2018-06-04gitsome: update to 0.7.2Narrat
As python 3.6 is not supported, change dep to python 3.5. The broken state helped nobody. Change pypi download url to the pythonhosted one, where the checksum of the pypi url isn't included (see Arch Wiki) Small adjustments.
2016-06-28Add conflicting packagesSimon Legner
2016-06-28Rename package to gitsomeSimon Legner
2016-06-24Add python-numpydoc dependencySimon Legner
2016-06-22Initial commitSimon Legner